Skip to main content
DELETE
/
v3
/
sessions
Delete Sessions
curl --request DELETE \
  --url https://api.example.com/v3/sessions \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "application_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "session_ids": [
    "<string>"
  ]
}
'
{
  "api_version": "3.0",
  "kind": "ERROR",
  "error": {
    "code": 400,
    "message": "Resource Not Found",
    "errors": [
      {
        "reason": "ResourceNotFoundException",
        "message": "Resource Not Found",
        "help": "<string>"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Request to delete sessions by ID

application_id
string<uuid>
required

UUID of the application

session_ids
string[]
required

List of session IDs to delete

Required array length: 1 - 1000 elements

Session ID grouping related traces

Minimum string length: 1

Response

Sessions deleted successfully